0 Replies Latest reply on Jun 21, 2014 10:27 AM by franciscopereira

    There is no support in version 4.5 (SDK) for European Portuguese (pt_PT) ?

    franciscopereira

      I find no support in SDK 4.5 for the Portuguese language. There?